.clear-date {
  position: absolute;
  top: 5px;
  right: 43px;
  padding: 4px 6px;
  z-index: 4;
  cursor: pointer;

  &.with-label {
    right: 35px;
  }
}

ngb-datepicker {
  margin: -0.5rem -0.75rem;
}

.has-filter {
  border-color: #3498db;
}
